I install jetson xavier by host ubuntu18.04, following below the Error, anyone can help me!

Info: [ Disk Avail:48.53 GB ]
Info: NV_CUDA_HOST_COMP include 1 package
Info: [ Package Install Started ]
Info: deb installer start to install
Info: exec_command: dpkg -f /home/samuel/nvidia/jetpack4.4/cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40_1.0-1_amd64.deb Package | tr -d ‘\n’
Info: exec_command: dpkg -f /home/samuel/nvidia/jetpack4.4/cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40_1.0-1_amd64.deb Version | tr -d ‘\n’
Info: exec_command: sudo -E apt-get install -y --allow-downgrades ‘/home/samuel/nvidia/jetpack4.4/cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40_1.0-1_amd64.deb’
Reading package lists…
Building dependency tree…
Reading state information…
cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40 is already the newest version (1.0-1).
The following package was automatically installed and is no longer required:
libegl1-mesa
Use ‘sudo apt autoremove’ to remove it.
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
Info: exec_command: dpkg -L cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40 | grep ‘.pub$’ | tr -d ‘\n’
Info: exec_command: sudo apt-key add /var/cuda-repo-10-2-local-10.2.89-440.40/7fa2af80.pub
Warning: apt-key output should not be parsed (stdout is not a terminal)
OK
Info: exec_command: sudo apt-get check
Reading package lists…
Building dependency tree…
Reading state information…
Info: exec_command: sudo apt-get update; sleep 0.5; sudo apt-get -y --allow-downgrades install cuda-toolkit-10-2=10.2.89*
Get:1 file:/var/cuda-repo-10-0-local-10.0.326-410.108 InRelease
Ign:1 file:/var/cuda-repo-10-0-local-10.0.326-410.108 InRelease
Get:2 file:/var/cuda-repo-10-2-local-10.2.89-440.40 InRelease
Ign:2 file:/var/cuda-repo-10-2-local-10.2.89-440.40 InRelease
Get:3 file:/var/cuda-repo-10-0-local-10.0.326-410.108 Release [574 B]
Get:4 file:/var/cuda-repo-10-2-local-10.2.89-440.40 Release [574 B]
Get:3 file:/var/cuda-repo-10-0-local-10.0.326-410.108 Release [574 B]
Get:4 file:/var/cuda-repo-10-2-local-10.2.89-440.40 Release [574 B]
Hit:7 http://archive.ubuntu.com/ubuntu InRelease
Hit:8 http://archive.canonical.com/ubuntu bionic InRelease
Hit:9 http://cn.archive.ubuntu.com/ubuntu bionic InRelease
Get:10 http://cn.archive.ubuntu.com/ubuntu bionic-proposed InRelease [242 kB]
Get:11 http://cn.archive.ubuntu.com/ubuntu bionic-proposed/universe amd64 DEP-11 Metadata [828 B]
Get:12 http://cn.archive.ubuntu.com/ubuntu bionic-proposed/main amd64 DEP-11 Metadata [3,580 B]
Get:13 http://cn.archive.ubuntu.com/ubuntu bionic-proposed/multiverse amd64 DEP-11 Metadata [2,468 B]
Fetched 249 kB in 25s (9,945 B/s)
Reading package lists…
Reading package lists…
Building dependency tree…
Reading state information…
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
cuda-toolkit-10-2 : Depends: cuda-compiler-10-2 (>= 10.2.89) but it is not going to be installed
Depends: cuda-tools-10-2 (>= 10.2.89) but it is not going to be installed
Depends: cuda-samples-10-2 (>= 10.2.89) but it is not going to be installed
Depends: cuda-documentation-10-2 (>= 10.2.89) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
Info: [ Package Install Finished with Error ]
Info: [ 48.00 KB released. Disk Avail: 48.53 GB ]
Info: [ NV_CUDA_HOST_COMP Install took 35s ]
Error: [error]: Error when apt install failed; [exec_command]: sudo apt-get update; sleep 0.5; sudo apt-get -y --allow-downgrades install cuda-toolkit-10-2=10.2.89* ; [error]: exit status 100; [deb_path]: /home/samuel/nvidia/jetpack4.4/cuda-repo-ubuntu1804-10-2-local-10.2.89-440.40_1.0-1_amd64.deb